﻿.sat-ui-theme .sat-bs header.sat-ui-topbar {
    background-color: #636363 !important;
    border-bottom: 1px solid #636363 !important;
}

.sat-ui-theme .sat-bs header.sat-ui-topbar .sat-ui-topbar-search-app-input > .select2-container.form-control {
    background-color: #797979 !important;
}

.sat-ui-theme .sat-bs header.sat-ui-topbar .sat-ui-topbar-search-app-input > .select2-container.form-control > .select2-choice > .select2-chosen {
    color: #bbb !important;
}

.sat-ui-theme .sat-bs .sat-ui-topbar-search-app-input-dropdown .select2-results .select2-highlighted {
    background-color: #797979 !important;
}

header > .sat-ui-topbar-left > .sat-ui-environment-name {
    margin-right: 15px;
}
